



/*.startPoint{*/
/*    width: 50px;*/
/*    height: 50px;*/
/*    position: fixed;*/
/*    right: 100px;*/
/*    bottom: 100px;*/
/*    z-index: 899998989;*/
/*    background: black;*/
/*    border: none;*/
/*    outline: none;*/
/*    cursor: pointer;*/

/*}*/

#section01 {
    width: 100vw;
    height: 13348px;
}

#section01 .home {
    width: 100%;
    height: 13348px;
}

#section01 .gnb01 {
    width: 75px;
    height: 30px;
    position: absolute;
    top: 43px;
    left: 172px;
}

#section01 .gnb02 {
    width: 145px;
    height: 30px;
    position: absolute;
    top: 42px;
    left: 274px;
}

#section01 .gnb03 {
    width: 68px;
    height: 30px;
    position: absolute;
    top: 42px;
    left: 455px;
}

#section01 .gnb04 {
    width: 130px;
    height: 30px;
    position: absolute;
    top: 42px;
    left: 549px;
}

#section01 .gnb05 {
    width: 91px;
    height: 30px;
    position: absolute;
    top: 41px;
    right: 154px;
}




